/* palette cromatic blu: #116098, verde: #8ebb08, arancio: #ff8000, magenta: #bb088e, grigio: #f5f5f5 */
html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Fira Sans Condensed', sans-serif;
    font-weight: 400;
    line-height: 1.4;
    color: #555557;
    /* Margin bottom by footer height */
    margin-bottom: 32px;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.container {
    padding-right: 0;
    padding-left: 0;
}
.wrap-content{
    padding-left: 30px;
    padding-right: 30px;
}

a {
    color: #555557;
}

a:hover {
    text-decoration: none;
    color: #116098;
}

/*stile navbar*/

.container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}

.navbar {
    margin-bottom: 0px;
    border-color: #116098;
}

#bs-example-navbar-collapse-1 {
    background-color: #116098;
    color: #fff !important;
    text-transform: uppercase;
}

#bs-example-navbar-collapse-1 .navbar-nav>li>a {
    color: #fff !important;
}

#bs-example-navbar-collapse-1 .navbar-nav>.active>a {
    background-color: #0c436a !important;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: #094e7c !important;
}

.navbar-header {
    background-color: #116098;
}

.navbar-brand {
  
    padding: 5px 15px;
}
/* notifiche in submenu header*/

.fa-lg {
    font-size: 1.33333em;
    line-height: 2.5em;
    vertical-align: middle;
}

.fa-layers {
    font-size: 20px;
}

.fa-layers-bottom-left {
    left: -10px;
}


/* Direttiva per ritardare il rendering iniziale per vue.js */
[v-cloak] {
	display: none;
}

/*stile sub menu*/

#sub-menu {
    border-top: 1px solid #fff;
}

#servicetask-menu {
    background-color: #116098;
    color: #fff !important;
}
#servicetask-menu .navbar-nav{
    padding-top: 5px;
}

#servicetask-menu .navbar-nav>li>a {
    color: #fff !important;
}
#servicetask-menu .navbar-nav>li>a:hover {
   background-color: #fff !important;
    color: #094e7c !important;
}

.notific{
    min-width: 400px;
    padding: 0px;
    margin-top: -10px !important;
    height: auto;
    max-height: 600px;
    overflow-x: hidden;
}
.area-notifiche{
    margin-bottom: 0px;
}
.noty > td{
    background-color:  #fff !important;
    font-size: 13px;
    border-bottom: 1px solid #ddd !important;
    padding-left: 4px;
    padding-right: 4px;
}
.delete-all > td{
    text-align: center;
    font-size: 15px;
    vertical-align: middle;
}
.noty > td > a:hover, .delete-all > td > a:hover{
    color:  #0099ff !important;
}

.noty > .remove-noty {
    font-size: 20px;
    text-align: center;
    padding: 10px;
    background-color:  #f8f8f8 !important;
    vertical-align: middle;
    
}
.badge-light{
    font-size: 9px;
    background-color: #0099ff;
}

.no-message{
    color: #767676;
    font-size: 15px;
    font-style: italic;
    padding: 10px;
}
/* STILE HEADER */

#header {
    background-color: #116098;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
}

#message {
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
    color: #fff;
}

#menu-service {
    padding: 0 5px;
    font-size: 15px;
    margin-top: 8px;
    color: #fff;
}

.list-inline>li {
    color: #fff;
}

.list-inline>.active {
    color: #ddd;
    background-color: #116098;
}

.list-inline>li:hover {
    color: #fff;
    background-color: #116098;
}

.list-inline>li>a {
    color: #fff;
    text-decoration: none;
}

.list-inline>li>a:hover {
    color: #ddd;
    text-decoration: none;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: transparent;
    color: #ddd;
}

.img-responsive {
    max-width: 100px;
}


#logo {
    margin: 0px auto;
    padding: 5px;
}

#logomm {
    border-bottom: 10px solid #fff;
    border-left: 5px solid #fff;
    border-top: 10px solid #fff;
}

/*stile area notifiche*/

#notifiche {
    color: #555557;
    border-top: solid 10px #fff;
    margin-top: 10px;
}

#notifiche .list-group {
    margin-bottom: 5px;
}

#danger,
#success .list-group-item {
    text-align: center;
}

/*STILE CERCA ATTIVITA*/

#cerca {
    margin-left: -15px;
    margin-bottom: 10px;
    margin-top: 12px;
}

#action {
    margin-top: 20px;
    margin-bottom: 10px;
}

/*stile tasklist */

#attività {
    margin: 30px 0;
    color: #555557;
}

.tasklist_header{
    min-width: 200px;
}
#light{
    min-width: 70px;
}

.progress-bar {
    color: #555557;
    background-color: #5bc0de;
}

#titoloattivita {
    margin-top: 30px;
}

h2 {
    text-align: center;
    padding: 20px 0 20px 0;
}
#no-task-message{
    font-style: italic; 
    color: #767676;
    padding: 50px 0 0 0;
    font-size: 16px;
}
.load{
    min-height: 60px;
    padding-top: 25px;
    padding-bottom: 25px;
}

/*stile righe tabelle*/

.table > thead > tr, .table > tbody > tr {
    color: #555557;
    background-color: #f3f3f3;
}

.table>tbody>tr>th,
.table>tbody>tr>td {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}

input[type="file"] {
    font-size: 12px;
   
}

#operazione>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
#th_deadline:hover, #th_boardname:hover, #th_plant:hover, #th_supervisor:hover, #deadline:hover, #nome-task:hover, #responsabile:hover, #assegnatario:hover{
    background-color: #ddd;
    cursor:pointer;
}
.fa-sort{
    vertical-align:middle;
}

/*larghezza colonna stato per dispositivi con risoluzione bassa*/

.operazione-stato {
    width: inherit;
}

/*riga bold*/

tr.trbold {
    font-weight: bold;
    color: #000;
}

/*riga colorata*/

tr.trcolor {
    color: #000 !important;
    font-weight: bold;
    background-color: #ffcc99 !important;
}

/*riga azzurrata in evidenza*/

tr.evidenza{
    background-color: #c2e3f9 !important;
}
/*riga opaca disabilitata*/

tr.disattiva{
    background-color: #ddd !important;
    opacity: 0.7;
    cursor: not-allowed !important;
}

.taskNew, .taskNew:focus, .taskNew:active {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: #FF8000 !important;
    border-color: #FF8000 !important;
 /*   outline-style: solid;
    outline-color: #FF8000;
    outline-width: thin;
    border-radius: 0; */

}

.taskNew:hover, .taskNew:focus:hover  {
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #FF8000;
    background-color: #fff !important;
    border-color: #FF8000 !important;
    transition: all 0.3s linear;
  /*  outline-style: solid;
    outline-color: #FF8000;
    outline-width: thin; */
}


/* stile search*/

.buttonsearch {
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    background-color: #8ebb08;
}

.buttonsearch:hover {
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 200;
    color: #8ebb08;
    background-color: #fff;
    border-color: #8ebb08;
    transition: all 0.3s linear;
}
.buttonsearch2{
     background-color: #FF8000;
     color: #fff;
}
.buttonsearch2:hover{
    color: #FF8000;
    background-color: #fff;
    border-color: #FF8000;
    transition: all 0.3s linear;
    
}
.buttonsearch3{
     background-color: #088ebb;
     color: #fff;
}
.buttonsearch3:hover{
    color: #088ebb;
    background-color: #fff;
    border-color: #088ebb;
    transition: all 0.3s linear;
}
/* stile lista board */
#boardlist{
    min-height: 300px;
}
.label {
    border-radius: 1em;
}
.boardlist_header{
    min-width: 150px;
}
#th_deadline{
    min-width: 120px;
}

/* stile board detail */

h1 .glyphicon-folder-open{
    font-size: 22px;
    text-align: left;
    color: #116098;
}
#ed-rem {
    font-size: 22px;
    text-align: right;
    margin-top: 20px;
    margin-bottom: 10px;
    
}

.fa-trash-alt,
.fa-edit, .fa-clone{
    color: #116098;
}

.fa-trash-alt:hover,
.fa-edit:hover, .fa-clone:hover {
    font-size: 22px;
    text-align: right;
    color: #FF8000;
}
.badge-customer{
    font-size: 15px;
    background-color: #0099ff;
}
.badge-customer:hover{
  
    background-color: #116098;
}
.progettoNew, .progettoNew:focus, .progettoNew:active{
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: #8ebb08;
  /*  outline-style: solid;
    outline-color: #8ebb08;
    outline-width: thin; */
}
.progettoNew:hover, .progettoNew:focus:hover{
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #8ebb08;
    background-color: #fff;
    border-color: #8ebb08;
    transition: all 0.3s linear;
/*    outline-style: solid;
    outline-color: #8ebb08;
    outline-width: thin; */
}
/* stile gantt */
.gantt{
    margin-top: 20px;
    margin-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
}
.btn-gantt{
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
}
.gnt{
    border-radius: 0px;
}
.num-t{
    margin-top: 8px;
    background-color: #5bc0de;
}
.num-tr{
    margin-left: 20px;
    background-color: #5bc0de;
}
/* stile comunicazioni col cliente */

#comunicazioni{
    margin-top: 10px;
}
.comunications{
    border-bottom: 2px solid rgb(221, 221, 221);
    padding: 10px;
    background-color: rgb(248, 248, 248);
}
.numChars{
    font-style: italic;
    font-size: 12px;
}


.com{
    height:200px;
    overflow-y:auto;
    overflow-x:auto;
    display: block;

}
.fade-enter-active, .fade-leave-active {
  transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}
.table-hover > thead > tr, .table-hover > tbody > tr {

    background-color: #fff;
}

/* modale per comunicazioni */

.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: table;
  transition: opacity .3s ease;
}

.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.modal-container {
  width: 800px;
  margin: 0px auto;
  padding: 20px 30px;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, .33);
  transition: all .3s ease;
  font-family: Helvetica, Arial, sans-serif;
}

.modal-header h3 {
  margin-top: 0;
  color: #8ebb08;
}
.modal-header h6 {
    margin-top: 0;
    font-style: italic;
    color: #555;
    float:right;
}
.modal-header h5 {
    margin-top: 0;
    font-style: italic;
    color: #555;
    float:left;
    font-size: 12px;
}
.modal-body {
    text-align: justify;
  margin: 20px 0;
  overflow-y: scroll;
}

.modal-default-button {
  float: right;
}
.modal-footer .footerLeft{
    text-align: left;
}
.dwnload-allegato:hover{
    color: #0099ff;
    cursor:pointer;
}
/*
 * The following styles are auto-applied to elements with
 * transition="modal" when their visibility is toggled
 * by Vue.js.
 *
 * You can easily play with the modal transition by editing
 * these styles.
 */

.modal-enter {
  opacity: 0;
}

.modal-leave-active {
  opacity: 0;
}

.modal-enter .modal-container,
.modal-leave-active .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/*stile pagina update wk*/

#progressbar {
    margin: 40px 15px;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: #555557;
}

.optionwidth {
    width: 30%;
}

.note {
    font-size: 22px;
}

.note-unseen {
    color: #ff0000;
}

.note-unpresent {
    color: #f3f4f4;
    text-shadow: -1px 0 #3f3f3f, 0 1px #3f3f3f, 1px 0 #3f3f3f, 0 -1px #3f3f3f;
}

/*stile barra progressione semicircolare*/
.completeLabel{
    text-align: center;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size:40px;
}

.arc{
    padding: 50px;
}
/*stile pulsante aggiornamento per wk */

#aggiornamento_attivita_submit {
    padding: 10px;
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    background-color: #116098;
    margin-bottom: 20px;
}

#aggiornamento_attivita_submit:hover {
    padding: 10px;
    font-size: 18px;
    font-weight: 200;
    color: #116098;
    background-color: #fff;
    border-color: #116098;
    transition: all .3s linear;
    margin-bottom: 20px;
}

/*stile pulsante revisione dt*/

#revisione_attivita_submit {
    padding: 10px;
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    background-color: #116098;
}

#revisione_attivita_submit:hover {
    padding: 10px;
    font-size: 18px;
    font-weight: 200;
    color: #116098;
    background-color: #fff;
    border-color: #116098;
    transition: all .3s linear;
}

/*stile pulsante indietro*/

.ind {
    padding: 10px;
    font-size: 14px;
    font-weight: 200;
    color: #fff;
    background-color: #1882c9;
    margin-bottom: 20px;
    margin-top: 30px;
}

.ind:hover {
    padding: 10px;
    font-size: 14px;
    font-weight: 200;
    color: #1882c9;
    background-color: #fff;
    border-color: #1882c9;
    margin-bottom: 20px;
    margin-top: 30px;
    transition: all .3s linear;
}
.btn-download{

    font-size: 12px;
    font-weight: 200;
    color: #fff;
    background-color: #1882c9;

}

.btn-download:hover {

    font-size: 12px;
    font-weight: 200;
    color: #1882c9;
    background-color: #fff;
    border-color: #1882c9;
    transition: all .3s linear;
}

/*stile pulsante attività completa dt*/

#completa {
    margin-top: 40px;
}

/*stile pulsante revisione attività dt */

#revisione_attivita_close {

    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border-color: #FF8000;
    background-color: #FF8000;

}

#revisione_attivita_close:hover {

    padding: 10px 20px;
    font-size: 16px;
    font-weight: 500;
    color: #FF8000;
    background-color: #fff;
    border-color: #FF8000;
    transition: all 0.3s linear;

}

/* stile progressbar dt*/

#progressbardt {
    margin: 40px 0px;
}

/*stile nuova attività*/

#nuovaAttivita {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    margin-bottom: 40px;
}

/*pulsante aggiungi operazione*/

#aggiungi {
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 200;
    color: #fff;
    background-color: #1882c9;
    margin-bottom: 10px;
    margin-top: 30px;
}

#aggiungi:hover {
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 200;
    color: #1882c9;
    background-color: #fff;
    border-color: #1882c9;
    margin-bottom: 10px;
    margin-top: 30px;
    transition: all .3s linear;
}

/*pulsante rimuovi operazione*/

.rimuovi {
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 200;
    color: #fff;
    background-color: #1882c9;
    margin-bottom: 10px;
}

.rimuovi:hover {
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 200;
    color: #1882c9;
    background-color: #fff;
    border-color: #1882c9;
    margin-bottom: 10px;
    transition: all .3s linear;
}

/* stile board*/

#board_risorse {
    height: 250px;
}

/*pulsante assegna*/

#attivita_submit {
 
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    background-color: #FF8000;
    border-color: #FF8000;
    margin-bottom: 20px;
}

#attivita_submit:hover {
 
    font-size: 18px;
    font-weight: 200;
    color: #FF8000;
    background-color: #fff;
    border-color: #FF8000;
    margin-bottom: 20px;
    transition: all .3s linear;
}

/* stile lista dei clienti */

.customerNew, .customerNew:focus, .customerNew:active{
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: #088ebb;

}
.customerNew:hover, .customerNew:focus:hover{
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #088ebb;
    background-color: #fff;
    border-color: #088ebb;
    transition: all 0.3s linear;

}
.subSoc {
    padding: 10px 50px;
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    background-color: #088ebb;
    border-color: #088ebb;
    margin-bottom: 20px;
    margin-top: 20px;
}

.subSoc:hover {
    padding: 10px 50px;
    font-size: 18px;
    font-weight: 200;
    color: #088ebb;
    background-color: #fff;
    border-color: #088ebb;
    margin-bottom: 20px;
    margin-top: 20px;
    transition: all .3s linear;
}

.custom{
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 0;
    height: 100px;
    background-color: #116098;
    color: #fff;
}
.custom h4{
    padding: 20px;
}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    background-color: #fff;
    text-align: center;
    color: #116098;
    border-color: transparent;
    transition: all 0.3s linear;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -o-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    border-radius: 0;
}
/* stile customer details */
#companyForm .form-group , #plantForm .form-group {
    margin-bottom: 2px;
}
.impiantoNew{
    background-color: #720556;
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 10px;
}
.impiantoNew:hover{
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #720556;
    background-color: #fff;
    border-color: #a3077b;
    transition: all 0.3s linear;
}
.subImp {
    padding: 10px 50px;
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    background-color: #bb088e;
    border-color: #bb088e;
    margin-bottom: 20px;
    margin-top: 20px;
}

.subImp:hover {
    padding: 10px 50px;
    font-size: 18px;
    font-weight: 200;
    color: #bb088e;
    background-color: #fff;
    border-color: #bb088e;
    margin-bottom: 20px;
    margin-top: 20px;
    transition: all .3s linear;
}

.plantNew, .plantNew:focus, .plantNew:active {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: #d309a1 !important;
    border: 1px solid #bb088e !important;

}

.plantNew:hover, .plantNew:focus:hover  {
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #bb088e;
    background-color: #fff !important;
    border-color: #bb088e !important;
    transition: all 0.3s linear;

}


.plants-list{
    overflow-y: auto;
    text-align:center;
    max-height: 800px;
    overflow-x: auto;
    font-size: 13px;

}


.plants-data{
    border: 1px solid #bb088e !important;

}

.plants{
    background-color: #feebf9 !important;
    color: #555 !important;
    padding: 10px 20px 0 10px;
    min-height: 380px;
    border: 1px solid #bb088e;
}
.plants-list .list-group-item.active{
    background-color: #feebf9 !important;
    color: #000 !important;
}
.cliente{
    background-color: #ebf9fe!important;
    color: #555 !important;
    padding: 10px 20px 0 10px;
    min-height: 380px;
    border: 1px solid #088ebb;
}
.cliente-logo{
    text-align: center;
}
#connectGest{
    text-align:left;
    font-size: 22px;
    min-height: 60px;
}
#connectGest .glyphicon-folder-open{
     padding: 10px;

}

#ed, #info-cliente{
    font-size: 22px;
    text-align: right;
    min-height: 60px;

}
#ed .glyphicon-edit, #info-cliente .glyphicon-edit{
     padding: 10px;
       border: 1px solid transparent;
}


#ed .glyphicon-edit:hover{
    padding: 10px;
    background-color: #f51abe;
    cursor: pointer;
    border: 1px solid transparent;
}

#ed .active{
    color: #fff;
    background-color: #720556;
}
.plant-save{
    font-size: 22px;
    border-radius: 0;
    background-color: #f51abe;
    color: #fff;
    border-color: #f51abe;
}
.plant-save:hover,.plant-save:active:hover .plant-save:active, .plant-save:focus{
    color:#fff;
    background-color: #720556;
    border: 1px solid #720556;
}

#savedMsg, #savedCompanyMsg{
    color:#fff;
    font-size: 20px;
    font-style: italic;
    text-align: right;
}
#info-cliente .glyphicon-edit:hover{
    padding: 10px;
    background-color: #198bdd;
    cursor: pointer;
    border: 1px solid transparent;
}
#info-cliente .active{
    color: #fff;
    background-color: #093553;
}
.customer-save{
    font-size: 22px;
    border-radius: 0;
    background-color: #198bdd;
    color: #fff;
    border-color: #198bdd;
}
.customer-save:hover,.customer-save:active:hover .customer-save:active, .customer-save:focus{
    color:#fff;
    background-color: #093553;
   border: 1px solid #093553;
}
/* Stile Risorsa */

.thumbnail.risorsa{
    text-align: center;
}
.thumbnail.risorsa:hover {
     -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -o-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
}



.myavatar {
  position: relative;
  top: -40px;
  margin-bottom: -40px;
}

.myavatar img {
  width: 80px;
  height: 80px;
  max-width: 100px;
  max-height: 100px;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
}
.title a{
    color: #555;
}
.title a:hover{
    color: #0099ff;
}

.workload{
    padding:10px;
}
.cosarielli{
    padding: 10px;
}
.badge-info{
    float: right;
    background-color: #0099ff;
}


/*HOME DELL'ADMIN*/

#switch {
    margin-top: 100px;
    margin-bottom: 40px;
}

#box1>h3 {
    text-align: center;
    font-size: 45px;
    text-transform: uppercase;
    padding: 50px 10px;
}

.card:hover {
    height: 300px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    transition: all .3s linear;
}

#box1 {
    height: 300px;
    background-color: #116098;
    padding: 30px 20px;
    color: #fff;
    margin-top: 15px;
}

#box1:hover {
    height: 300px;
    background-color: #fff;
    padding: 30 20;
    text-align: left;
    font-size: 45px;
    color: #116098;
    margin-top: 15px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -o-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
}

/* pulsante dei form lato admin*/

.sub {
    padding: 10px 50px;
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    background-color: #FF8000;
    border-color: #FF8000;
    margin-bottom: 20px;
    margin-top: 20px;
}

.sub:hover {
    padding: 10px 50px;
    font-size: 18px;
    font-weight: 200;
    color: #FF8000;
    background-color: #fff;
    border-color: #FF8000;
    margin-bottom: 20px;
    margin-top: 20px;
    transition: all .3s linear;
}


/*SERVIZI*/

/* stile pagina della lista dei servizi*/

#servizio>tbody>tr>td {
    background-color: #fff;
    font-size: 18px;
}

#btndashboard {
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    background-color: #116098;
}

#btndashboard:hover {
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 200;
    color: #116098;
    background-color: #fff;
    border-color: #116098;
    transition: all 0.3s linear;
}

/*Pagina offline*/

#offline {
    text-align: center;
}


#formAttivita h4 {
    text-align: center;
}

/*pagina MPE*/

#script_csv {
    padding: 20px 0;
}

#eolo-testo {
    display: inline;
    width: 70px;
    margin: 0px 5px 15px 0;
}

/*servizi ----gestione attività-------*/

#subscribe {
    padding-top: 7px;
}

/* pagina DAC*/

#format h5 {
    margin: 40% 0 10% 0;
    font-weight: 700;
    text-align: center;
}

#dac_xlsx {
    font-size: 16px;
    margin-top: 5px;
}

#dac_submit {
    padding: 10px;
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    background-color: #1882c9;
    margin-top: 40px;
}

#dac_submit:hover {
    padding: 10px;
    font-size: 16px;
    font-weight: 200;
    color: #1882c9;
    background-color: #fff;
    border-color: #1882c9;
    transition: all 0.3s linear;
    margin-top: 40px;
}

#dac_processing_submit {
    padding: 10px;
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    background-color: #1882c9;
}

#dac_processing_submit:hover {
    padding: 10px;
    font-size: 16px;
    font-weight: 200;
    color: #1882c9;
    background-color: #fff;
    border-color: #1882c9;
    transition: all 0.3s linear;
}

#dac_processing_back {
    padding: 10px 10px;
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    border-color: #FF8000;
    background-color: #FF8000;
    margin: 40px 0;
}

#dac_processing_back:hover {
    padding: 10px 10px;
    font-size: 16px;
    font-weight: 200;
    color: #FF8000;
    background-color: #fff;
    border-color: #FF8000;
    transition: all 0.3s linear;
    margin: 40px 0;
}
.alert{
    border-radius: 0px;
}
/* stile card material su container */
.nuovaCard {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    margin-bottom: 40px;
}
/* Visnu Dashboard*/
#sitegestorbuttons{
    padding: 20px 0 20px 0;
}
#gestioneSiti {
    padding: 15px;
}

#nuovoSito {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

#nuovoSito h3 {
    text-align: center;
}

#listaSiti>.list-group>.list-group-item>h3 {
    text-align: center;
}

#siti>tbody>tr>td {
    background-color: #fff;
    font-size: 16px;
    border-bottom: 2px solid #116098;
    padding: 10px 0 10px 30px;
}


#service>tbody>tr>td {
    background-color: #fff;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
    padding: 10px 0 10px 30px;
    vertical-align: middle;
}

#visnu_dashboard_nomesito {
    width: 80%;
}

#visnu_dashboard_descrizione {
    width: 80%;
}

#visnu_dashboard_submit {
    padding: 10px 50px;
    font-size: 18px;
    font-weight: 200;
    color: #fff;
    background-color: #FF8000;
    border-color: #FF8000;
    margin-bottom: 20px;
    margin-top: 20px;
}

#visnu_dashboard_submit:hover {
    padding: 10px 50px;
    font-size: 18px;
    font-weight: 200;
    color: #FF8000;
    background-color: #fff;
    border-color: #FF8000;
    margin-bottom: 20px;
    margin-top: 20px;
    transition: all .3s linear;
}
/* pulsante add - remove membership su sito */
#b1{
    margin-top: 80px;
}
#b2{
    margin-top: 20px;
}
.sel{
    height: 26px;
    padding: 0px;
}
/* GESTIONE DOCUMENTALE */

#gestdoc {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
    overflow: auto;
    border-top: 1px solid #fff;
}

/* 4x3 Aspect Ratio qualora volessi considerare anche il formato 4:3 e non solo 16:9
#gestdoc{
  padding-bottom: 75%;
}*/

#gestdoc iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* bottone crea nuovo sito*/

#newSite {
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    background-color: #116098;
    margin-top: 15px;
}

#newSite:hover {
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 200;
    color: #116098;
    background-color: #fff;
    border-color: #116098;
    margin-top: 15px;
    transition: all .3s linear;
}

/* inserimento Token */

#token-title {
    display: inline;
    width: 60px;
    padding: 0 10px 0 0;
}

#form_otp {
    font-family: 'Orbitron', sans-serif;
    font-size: 26px;
    width: 100%;
}

/* Pagina F24 */

.mod{
    box-shadow:  0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    margin-bottom: 30px;   
}
.campolabel{
    text-align: right;
    padding-right: 0px;
}
.tb1 tr{
    background-color: #d6eff7 !important;
}
.tbb th, .tbb td {
    text-align: center;
   
}
.table-bordered>tbody>tr>th,
.table-bordered>tbody>tr>td{
    border-bottom: 1px solid #ddd !important;
    vertical-align: bottom !important;
}
.tb2 tr{
    background-color: #fff !important;

}
.tb2 .form-group{
    margin-bottom: 5px;
}
.dl{
    text-align: right;
    padding-top: 10px;
}

.fbtnt{
    border-radius: 0px;
}

.undof24{
    background-color: #7347F9;
     border-color: #613cd1;
}
.undof24.active.focus, .undof24.active:focus, .undof24.active:hover, .undo24:active.focus, .undof24:active:focus, .undof24:active:hover, .undof24:hover, .undof24:active, .undof24:focus{
    color: #fff;
    background-color: #613cd1;
    border-color: #442A93;
}
.savef24{
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;  
}
 @keyframes glowing {
  0% { background-color: #FF8000; box-shadow: 0 0 2px #FF8000; }
  50% { background-color: #ff0000; box-shadow: 0 0 8px #ff0000; }
  100% { background-color: #FF8000; box-shadow: 0 0 2px #FF8000; }
}

/* STILE FOOTER */

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30px;
    border-top: 2px solid #116098;
}

#credits {
    font-size: 14px;
    margin-top: 5px;
    text-align: center;
    color: #116098;
}

#credits a {
    color: #116098;
}

#credits a:hover {
    color: #77cc08;
}

@media (min-width:768px) and (max-width:991px) {
    #ed-rem {
        font-size: 22px;
        text-align: center;
    }
    h2 {
        padding: 40px 0 10px 0;
    }
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
    #ed-rem {
        font-size: 22px;
        text-align: center;
    }
    h2 {
        padding: 40px 0 10px 0;
    }
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container>.navbar-header {
        margin-right: 0px;
        margin-left: 0px;
    }
}
